Subject: Wrong colors in X2GoClient on Raspberry Pi

From: Stefan Baur <[email-masked]>
Date: Fri, 10 Apr 2015 11:51:29 +0200

package: x2goclient
version: 4.0.3.2-0x2go1

Hi,

When starting X2GoClient in fullscreen mode on a Raspberry Pi (running
Raspbian 7.8), the X2GO logo that appears on the black startup screen is
shown in green rather than in the usual grey.

Also, when running LibreOffice Impress, things look OK while composing a
presentation, but switching to presentation mode, the colors are wrong
again.

This may be related to a color depth setting somewhere? IDK. Would love
to hear other people's ideas and opinions as to how to find out what's
going wrong.
A sample system where we can try out things is available, it has been
donated to the project by the Niuco company.

-Stefan